2017-12-18 23:12 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001361OTB-Packaging[Orfeo Toolbox (OTB)] Generalpublic2017-04-05 10:37
Reportergrizonnetm 
Assigned Togpasero 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSOS Version
Summary0001361: _dl_close error message in Linux standalone package when closing the application
Descriptionin OTB-5.10.0-Linux64 standalone package (build with recent gcc)

Closing mapla or monteverdi (in case applicationshave been loaded) trigger the famous ld.so error message:

"Inconsistency detected by ld.so: dl-close.c: 811: _dl_close: Assertion `map->l_init_called' failed!"

Note that no message is triggered by launching an application, it seems to only appears after shutting down the application

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004029

gpasero (administrator)

Pushed a fix in release-5.10 :
https://git.orfeo-toolbox.org/otb.git/commit/e0ccd3026760bcf08ddce96606b1312e481fa895
+Notes

-Issue History
Date Modified Username Field Change
2017-02-10 09:33 grizonnetm New Issue
2017-02-10 09:34 grizonnetm Description Updated View Revisions
2017-02-10 11:28 gpasero Assigned To => gpasero
2017-02-10 11:28 gpasero Status new => assigned
2017-02-10 11:47 gpasero Note Added: 0004029
2017-02-10 11:47 gpasero Status assigned => resolved
2017-02-10 11:47 gpasero Resolution open => fixed
2017-04-05 10:37 poughov Status resolved => closed
+Issue History